<div class="absolute inset-0"
    style="background-image: url('assets/images/logo/sign-in.svg'); background-size: contain; background-repeat: no-repeat; background-position: bottom;">

    <div class="flex flex-col flex-auto items-top sm:justify-center min-w-0">
        <div class="w-full mx-auto sm:w-auto sm:p-6 shadow-none bg-transparent">
            <div
                class="-mt-4 sm:mt-24 text-4xl md:text-7xl font-extrabold tracking-tight leading-tight md:leading-none text-center">
                Launching Soon!
            </div>
            <div class="mt-4 text-lg md:text-xl font-medium tracking-tight text-center text-secondary">
                Our new trading experience by Bursa Malaysia will be coming to you soon.
            </div>
            <div class="mt-4 text-lg md:text-xl font-medium tracking-tight text-center text-secondary">
                Visit <a href="https://www.bursamalaysia.com" target="_blank" rel="noopener noreferrer"
                    style="color: blue;">bursamalaysia.com</a> for more information and updates.
            </div>
            <!-- Main -->
            <div class="flex flex-col flex-auto mx-auto items-center justify-center sm:p-15">
                <!-- @formatter:off -->
                <div class="flex flex-col flex-auto mx-auto w-2/5 py-3">
                    <img src="assets/images/Error/comingsoon.svg" alt="Coming Soon Icon" style="width: 30vw;">
                </div>
                <!-- @formatter:on -->
                <!-- <div><a class="mt-20 font-semibold text-lg underline text-primary-500"
                            [routerLink]="['/dashboard']">
                            Back to Home
                        </a></div> -->
            </div>
        </div>
    </div>
</div>